Announcement

Collapse
No announcement yet.

ut2004 plugin for Maya 7.0PLE now available

Collapse
This is a sticky topic.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • replied
    where are the exporter tools supposed to be? i dont see them in the custom

    Leave a comment:


  • replied
    Find unEditor.mll and check the Loaded checkbox. If you want the Unreal Editor to load every time you start Maya, check the Auto Load checkbox.
    In the Command line, enter the following and hit return on the number pad. "source UT2004Export.mel"
    In the Command line, enter the following and hit return on the number pad. "UT2004Export"

    Leave a comment:


  • replied
    I cant get the ut2004 export help to load in maya so..how do I set it up?

    Leave a comment:


  • replied
    Yes, but there is also a stand alone file converter that will convert, among others, .3ds to .fbx. Then you can use the .fbx support in PLE to import.

    Leave a comment:


  • replied
    .fbx import plugin

    Actually the .fbx import functionality is built into Maya 7.0PLE.

    Leave a comment:


  • replied
    This is great news for PLE users If you go here; http://www.alias.com/eng/products-se...download.shtml ; you can get a stand alone .3ds to .fbx file converter, ( as well as several other file formats), as well as a .fbx import plugin for Maya PLE 7. This is a huge addition to PLE's uses!

    Leave a comment:


  • replied
    Originally posted by »madMar†y»
    Omg, talking about timing. I've just started to explore Maya
    Wow I just installed that this morning, too.

    Leave a comment:


  • replied
    Just installed everything, and it's all good.

    The export system is identical to the 5.0 one, 5.0 files are compatible, and 7.0 itself seems to have some nice new features built in.

    Now who's gonna sticky this thread?

    Leave a comment:


  • replied
    Great post! I was looking forward to this.

    Leave a comment:


  • replied
    Omg, talking about timing. I've just started to explore Maya

    Leave a comment:


  • started a topic ut2004 plugin for Maya 7.0PLE now available

    ut2004 plugin for Maya 7.0PLE now available

    It is with great pleasure that I announce that the UT 2004 plugin is now available for Maya 7.0PLE. So head on over to the Autodesk Website http://www.alias.com/glb/eng/product...ductId=1900003 and grab Maya 7.0PLE and then go to http://udn.epicgames.com/Two/MayaCompletePlugins and grab the UT2004 plugin.

    I hope you enjoy all the new features in Maya 7.0PLE.

    As a side note, you will no longer be able to register the version of Maya 5.0PLE that is included with UT2004. You must download 7.0PLE in order to use maya to export to UT2004.

    Happy modding!
Working...
X